INK(1)

NAME
ink - a command line tool for checking the ink level of your printers.

SYNOPSIS
ink -p usb [-n <portnumber>] [-t <threshold>]

ink -p bjnp [-t <threshold>]

ink -b bjnp://<hostname or ip address> [-t <threshold>]

DESCRIPTION
ink is a command line tool for checking the ink level of your printers.

Printers connected via USB port are supported. Canon BJNP network printers are supported too.

ink makes use of libinklevel.

OPTIONS

-p usb
    Probe USB port.

-n <portnumber>
    Number of the USB printer (starting from zero)

-t <threshold>
    Only display ink levels less than or equal to threshold.

-p bjnp
    Probe the first Canon BJNP printer found.

-b bjnp://<hostname or ip address>
    Probe the Canon BJNP printer at the specified location.

FILES

AUTHOR
This manual page was originally written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others). It has been updated by Markus Heinz <markus.heinz@uni-dortmund.de> to reflect new features of recent ink versions.
    Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
Homepage: http://ink.sourceforge.net/

Supported devices list: http://libinklevel.sourceforge.net/